.conatiner {
  padding: 1rem;
  margin: 1rem;
}

.header {
  color: #2a7985;
  padding: 15px 0px;
}

.header h1 {
  font: 2rem;
  margin: 0px;
}

.header p {
  font-size: 0.9rem;
  font-weight: 600;
}

.title {
  font-size: 1.3rem;
  line-height: 1.3;
  font-weight: 600;
  border-bottom: 1px solid;
  display: inline-block;
  color: #2a7985;
  margin: 1.2rem 0;
}

.subtitle {
  font-size: 1rem;
  font-weight: 500;
  color: rgb(11, 10, 10);
}
span {
  padding-left: 15px;
}
.edu {
  line-height: 1.4rem;
  /* margin: 1rem 0; */
  font-size: 1rem;
  font-weight: 500;
  color: rgb(11, 10, 10);
}

p {
  margin: 0;
}

.project {
  /* margin: 1.6rem 0; */
}
.project h3 {
  margin: 0px 0px 1rem 0px;
}
.project h3 strong {
  display: inline-block;
}

.project strong {
  display: inline-block;
}

.project li {
  line-height: 1.5;
  margin-bottom: 1rem;
  font-size: 1rem;
}

.responsibility {
  padding: 0 5rem !important;
  margin: 0.5rem !important;
}
.responsibility_list {
  margin: 0 !important;
}
